- Truffle Decoding and Encoding
- @truffle/codec
- MappingKey
- Encode
- mappingKeyAsHex

# Function mappingKeyAsHex

- mappingKeyAsHex(input): string

- #### Parameters

  - ##### input: ElementaryValue

  #### Returns string

  #### Category

  Encoding (low-level)

  - Defined in codec/lib/mapping-key/encode/index.ts:34

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc